Subject: Trainer Candidate - Sonia Shaw Sonia
From: Sonia Shaw Sonia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jan 2023 01:56:15 -0500

Tech Support
Test

Name

Sonia Shaw
Sonia

E-mail

[email-masked]

Phone Number

(91) 6289459011

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Kolkata

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Amazon Development Center

Seller support associate Sr

16th February 2023

29
k

Previous Employer 1

Amazon
Development Center

Customer support associate

31st March 2021

Previous Employer 2

If Selected, how much time do you need
to join?

17th February 2023

Please briefly
describe your work experience specifically in Quality?

I have
total 2+ years of experience at Amazon as a customer support associate and later
on as a seller support associate Sr. Where I used to communicate with different
internal, external stakeholders, brands and resolve the issues. I also worked
with the leadership team to enhance associate learnings. I used to conduct
audits, share knowledge as a poc of the team and contributed towards Process
improvement and productivity.

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

There was a time where sops new got updated ans published
however, in the team team mates used to follow the old sops since they were not
aware of the updates and for that thing the team gt many process defect .. In
that time I took ownership, worked with workforce team and code huddle in
schedule and share the learnings, findings, and the updated process that we
needed follow from there on .In this way I brought improvement in the quality

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service means consistently meeting customers' expectations. Great
customer service is quick, easy, personalized, and empathetic. Companies that
deliver excellent customer service take the time needed to understand the needs
of their unique customer base.

What according to you makes you a
good candidate for this position?

I have all the required
skills for the job. I have food communication skills, good command over
computer. I have all the Leadership Skills that are required for this position.
I have the experience required for the job role hence I am sure I am a perfect
for the role.

On a scale of 1 - 5 please rate your fluency in
spoken English

4